@import url("reset.css");
@import url("fontFace.css");

*{-webkit-text-size-adjust: none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
a{text-decoration:none;}
a:hover{text-decoration:none;}
html,body {height: 100%;font-family: Arial, 'Microsoft JhengHei', sans-serif, simsun;font-size:12px;}
html{overflow-y: scroll;}
dl dt, dl dd {float:left;}
dt, dd{display:block;}
dt:after{clear:left;}
img{vertical-align: middle;}
input[type=text], input[type=tel], input[type=email] {width: 250px;font-family: Arial, 'Microsoft JhengHei', sans-serif, simsun;font-size:12px;background:url(../images/spacer.gif) transparent;border:0;}
textarea {font-family: Arial, 'Microsoft JhengHei', sans-serif, simsun;font-size:12px;}
select, select option {font-family: Arial, 'Microsoft JhengHei', sans-serif, simsun;font-size:12px;}

.btn{cursor:pointer;}
.aLeft{text-align:left;}
.aRight{text-align:right;}
.aCenter{text-align:center;}
.clear{clear:both;}
.clearLine{clear:both !important;height:0 !important;padding:0 !important;margin:0 !important;}

/*clearfix*/
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
/*clearfix eof*/

.fixDiv{position:fixed;}
.floatDiv{position:absolute;}
.containerDiv{position:relative;}
.floatLeft{float:left;}
.floatRight{float:right;}
.iframeContent {width: 100%;border: 0px;scrolling: no;}
.ulList li{list-style-type:none;float:left;}
.ulListVertical li{list-style-type:none;}

.upperText{text-transform:uppercase;}
.lowerText{text-transform:lowercase;}
.cssTrim{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}  /*you need to set width of the html element*/

::-webkit-input-placeholder { /* WebKit browsers */
    color: #000000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000000;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000000;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #000000;
}

/*color*/
.color-ffffff{color:#ffffff !important;}
.color-4f4f4f{color:#4f4f4f !important;} /*gray*/
.color-004136{color:#004136 !important;} /*dark green*/
.color-007549{color:#007549 !important;} /*green*/
/*font*/
.roboto_condensedregular{font-family:'roboto_condensedregular', 'Microsoft JhengHei', sans-serif, simsun;}
.futurateeligconregular{font-family:'futurateeligconregular', 'Microsoft JhengHei', sans-serif, simsun;}
.defaultFont{font-family:Arial, 'Microsoft JhengHei', sans-serif, simsun;}
.ft12{font-size:12px;}
.ft14{font-size:14px;}
.ft15{font-size:15px;}
.ft16{font-size:16px;}
.ft18{font-size:18px;}
.ft20{font-size:20px;}
.ft22{font-size:22px;}
.ft24{font-size:24px;}
.ft27{font-size:27px;}
.ft65{font-size:65px;}
/*custom*/


/*header*/
#headerWrapper .btn{cursor:pointer;}
#headerWrapper .btn:hover{background-position:center bottom;}
#headerContent{position:relative;}

#menuContent ul li{padding:0 20px;}
#menuContent ul li a{font-size:14px;display:block;}
#langSwitch{padding:10px;}

/*content class contentMain is for cms ckeditor style*/
#contentWrapper{padding:0px 0px 0px 190px;min-height:650px;}
#outerWrapper{min-width:1000px;overflow:hidden;}
#outerContent{min-height:300px;}
#contentMain{max-width:1200px;margin: 0 auto;padding-left:30px;font-size:14px;}
/*CMS*/
.contentMain{font-size:14px;}
.contentMain ul{padding-left: 17px;}
.contentMain p,
.contentMain h1,
.contentMain h2,
.contentMain h3,
.contentMain h4,
.contentMain h5,
.contentMain h6{margin-bottom: 24px;}
.contentMain img {max-width: 790px;}
.contentMain table, .contentMain tbody, .contentMain tr, .contentMain td{border:1px solid;}
#contentWrapper a, .contentMain a{color:#007549;}
#contentWrapper a:hover, .contentMain a:hover{text-decoration:underline;}
#contentWrapper .desc table, #contentWrapper .desc tbody, #contentWrapper .desc tr, #contentWrapper .desc td{border:1px solid;}
/*CMS eof*/

/*footer*/
#pageLoader{position:fixed;top:0;right:0;bottom:0;left:0;text-align:center;padding-left:190px;background-image:url(../images/bg50.png);z-index:200;}
#pageLoader img{margin:300px 0 0 0;}

#footerWrapper{/*position:fixed;*/right:0;bottom:0;width:100%;height:66px;border-top:#b9b9b9 solid 1px;font-family: "Arial", 'Microsoft JhengHei', sans-serif, simsun;min-width:1190px;z-index:990;background-color:white;font-size:0;line-height:0;}
#footerContent{padding:19px 10px 5px 230px;color:#414141;font-size:12px;line-height:28px;}
#footerContent ul.menu{line-height:15px;margin-left:-5px;}
#footerContent ul.menu li{padding:0 5px;border-left:#414141 1px solid;}
#footerContent ul.menu li:first-child{border-left:none;}
#footerContent ul.menu li a{display:inline-block;color:#414141;}
#footerContent .floatRight > img:nth-child(1){margin: -12px 20px 0 0;}
